1.133. libnl

An updated libnl package that fixes various bugs is now available.
This package contains a convenience library to simplify using the Linux kernel's netlink sockets interface for network manipulation.
Bug Fixes
BZ#620345
When a domain started under libvirt, a memory leak was triggered from the libnl library because libnl continued to use memory no longer in use. Memory leaks in libnl are now fixed and libnl releases memory after it completes usage.
BZ#677725, BZ#677724
The port allocation/de-allocation was not safe in multi-threaded applications and the logic was incorrect, which resulted in some applications and other libraries being unable to initialize libnl. Port allocation/de-allocation and logic is now fixed, and libnl can now be initialized. ()
All libnl users should upgrade to this updated package, which resolves these issues.